=== debian/control ===
Source: kamera
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7), libgphoto2-2-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdegraphics/kamera
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kamera.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kamera.git

Package: kamera
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: digital camera support for KDE applications
 This package allows any KDE application to access and manipulate pictures on
 a digital camera.
 .
 This package is part of the KDE graphics module.

Package: kamera-dbg
Architecture: any
Section: debug
Breaks: kdegraphics-dbg (<< 4:4.6.90)
Replaces: kdegraphics-dbg (<< 4:4.6.90)
Depends: ${misc:Depends}, kamera (= ${binary:Version})
Description: debugging symbols for kamera
 This package contains debugging files used to investigate problems with
 the kamera binaries.
