=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: kamera
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), libgphoto2-2-dev
+ kdelibs5-dev (>= 4:4.8.1),
+ libgphoto2-2-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/kamera
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kamera.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kamera.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kamera
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kamera
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kamera.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kamera.git
 
 Package: kamera
 Architecture: any
@@ -24,6 +28,7 @@
 Package: kamera-dbg
 Architecture: any
 Section: debug
+Priority: extra
 Breaks: kdegraphics-dbg (<< 4:4.6.90)
 Replaces: kdegraphics-dbg (<< 4:4.6.90)
 Depends: ${misc:Depends}, kamera (= ${binary:Version})
