## kamera 4.8.4

=== debian/changelog ===
kamera (4:4.8.4-2) unstable; urgency=low

  * Team upload.
  * Add a patch to avoid crashes in kameras which contain '/' in their names
    (Closes: #685676).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 26 Aug 2012 21:57:55 -0300

kamera (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Felix Geyer ]
  * Set priority of kamera-dbg to extra.

  [ Pino Toscano ]
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and fix/update.
  * Slightly improve description of kamera-dbg.
  * Install everything in the destination directory of kamera,
    instead of using a redundant .install file.

 -- Pino Toscano <pino@debian.org>  Sun, 17 Jun 2012 00:01:28 +0200

kamera (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 22:36:55 +0100
