## kamera 4.8.5

=== debian/changelog ===
kamera (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  [ Scott Kitterman ]
  * New upstream bugfix release (LP: #1047417)

  [ Felix Geyer ]
  * Add quote_unquote_path_components.patch (cherry-picked from upstream)
    to avoid crashes in kameras which contain '/' in their names.
    (LP: #1023231)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 07 Sep 2012 21:17:21 +0200

kamera (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:32:57 +0200

kamera (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 04 May 2012 00:14:22 +0530
