=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: kamera
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8), libgphoto2-2-dev
-Standards-Version: 3.9.3
+ kdelibs5-dev (>= 4:4.8.1),
+ libgphoto2-2-dev
+Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/kamera
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kamera.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kamera.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kamera
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kamera
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kamera.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kamera.git
 
 Package: kamera
 Architecture: any
@@ -31,5 +35,3 @@
 Description: debugging symbols for kamera
  This package contains debugging files used to investigate problems with
  the kamera binaries.
- .
- This package is part of the KDE graphics module.
