=== doc/CMakeLists.txt ===
kdoctools_create_handbook(${CMAKE_CURRENT_SOURCE_DIR}/index.docbook
    INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en
    SUBDIR kcontrol/kamera)
