=== debian/control ===
--- 
+++ 
@@ -5,16 +5,22 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               extra-cmake-modules,
+               kdoctools-dev,
+               kio-dev,
                libgphoto2-dev,
-               pkg-kde-tools (>= 0.12)
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5i18n-dev,
+               libkf5xmlgui-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.3~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/kamera
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kamera.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kamera.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kamera.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kamera.git
 
 Package: kamera
 Architecture: any
