## kamera 16.04.3

=== debian/changelog ===
kamera (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:34:31 +0200

kamera (4:15.12.3-1~2ubuntu1) yakkety; urgency=medium

  * Merge with debian git (LP: #1556540)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 02 May 2016 17:58:42 +0200

kamera (4:15.12.3-1~2) UNRELEASED; urgency=medium

  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * New patch: use_pkgconfig_for_gphoto2.patch (Closes: #821324)
  * Force building against GPHOTO2_5, the test was failing
  * Add missing install file

 -- Maximiliano Curia <maxy@gnuservers.com.ar>  Wed, 13 Apr 2016 16:24:43 +0200

kamera (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:54 +0100
